@import url('https://fonts.googleapis.com/css2?family=Bitter:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --color-primary: #A2002D;
    --color-blue: #4899B4;
    --color-dark-blue: #096C99;
    --color-gray: #999999;
    --color-dark-gray: #484848;
    --color-border: #9999992b;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}

body{
    font-family: "Bitter", serif;
    font-optical-sizing: auto;
    line-height: 1.2;
}

a {
    text-decoration: none;
    color: var(--color-dark-blue);
    word-wrap: break-word;
    transition: all 0.25s ease;
}

img {
    max-width: 100%;
}

/* ================= Site Layout Stylings =============== */

.site-wrapper > :is(.left-space, .right-space){
    background: #FFFFFF;
    margin-top: 12px;
    border: 1px solid #e1e1e1;
    box-shadow: inset 0 0 45px rgba(0, 0, 0, 0.18);
    display: none;
}
.site-wrapper > .left-space{
    border-top-right-radius: 10px;
}
.site-wrapper > .right-space{
    border-top-left-radius: 10px;
}
.site-wrapper > .main-wrapper{
    padding: 12px 0;
}
.region-sidebar-first, .region-sidebar-second, .region-footer, .region-content{
    padding: 0px;
}

/* ==================== Header Stylings =================== */

header#site-header .header-top-wrapper {
    padding: 30px;
    background: #F6F6F6 url(../images/header-bg-vector.svg) center/cover no-repeat;
    border: 0.5px solid #e1e1e1;
    border-radius: 10px;
}

header#site-header .header-top-wrapper .region-header-branding {
    display: flex;
    justify-content: center;
    align-items: center;
}

header#site-header .region-header-branding .navbar-brand img {
    height: auto;
    margin: 0px;
    width: 100%;
    max-width: 490px;
}

header#site-header .header-bottom-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    padding: 16px 0px;
}
.block-superfish {
    width: auto !important;
}
.main-navigation-wrapper .region-nav-main {
    display: flex;
    align-items: center;
    gap: 25px;
}
ul.sf-menu li,
.menu--header-category-menu li:last-child,
#block-zivot-headercategorymenu li:last-child{
    list-style: disc !important;
}
.menu--header-category-menu ul.nav,
#block-zivot-headercategorymenu ul.nav{
    flex-direction: row;
    gap: 25px;
}
.menu--header-category-menu li.nav-item a.nav-link,
#block-zivot-headercategorymenu li.nav-item a.nav-link,
.category-menu li.nav-item a.nav-link{
    padding: 0px;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    color: #000000;
}
ul.sf-menu li.sf-depth-2 {
    list-style: none !important;
}
.category-menu li.nav-item a.nav-link{
    font-size: 13px !important;
}
.menu--header-category-menu li.nav-item a.nav-link:hover,
#block-zivot-headercategorymenu li.nav-item a.nav-link:hover,
.category-menu li.nav-item a.nav-link:hover{
    color: var(--color-primary);
}
.menu--header-category-menu li.nav-item:first-child a.nav-link::before,
#block-zivot-headercategorymenu li.nav-item:first-child a.nav-link::before,
.category-menu li.nav-item:first-child a.nav-link::before{
  content: "";
  display: inline-block;
  width: 40px;
  height: 28px;
  background-image: url('../images/spain.png');
  background-size: cover;
  margin-right: 10px;
  vertical-align: bottom;
}

.menu--header-category-menu li.nav-item:last-child a.nav-link::before,
#block-zivot-headercategorymenu li.nav-item:last-child a.nav-link::before,
.category-menu li.nav-item:last-child a.nav-link::before{
  content: "";
  display: inline-block;
  width: 40px;
  height: 28px;
  background-image: url('../images/bulgaria.png');
  background-size: cover;
  margin-right: 10px;
  vertical-align: bottom;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
}
.category-menu{
    margin-right: auto;
}
.category-menu li.nav-item:first-child{
    margin-bottom: 7px;
}

/* Main Navigation (Superfish Customization) */

header#site-header .main-navigation-wrapper ul.sf-menu.sf-horizontal{
    margin-bottom: 0px;
}
header#site-header .main-navigation-wrapper ul.sf-menu.sf-horizontal li{
    background: transparent;
}
header#site-header .main-navigation-wrapper ul.sf-menu.sf-horizontal > li:not(:last-child) > a::after,
header#site-header .main-navigation-wrapper ul.sf-menu.sf-horizontal > li:not(:last-child) > span.nolink::after{
    content: '';
    display: inline-block;
    width: 6px;
    border-radius: 50%;
    background: #000000;
    margin: 0 11px;
    vertical-align: middle;
}
header#site-header .main-navigation-wrapper ul.sf-menu.sf-horizontal li :is(a, span.nolink){
    color: #000000;
    margin-top: 5px;
}
header#site-header .main-navigation-wrapper ul.sf-menu.sf-horizontal li :is(a:hover,a.is-active,span.no-link:hover){
    background: transparent;
    color: var(--color-primary);
}
header#site-header .main-navigation-wrapper ul.sf-menu.sf-horizontal > li > a,
header#site-header .main-navigation-wrapper ul.sf-menu.sf-horizontal > li > span.nolink{
    display: inline-block;
    padding: 0px;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

header#site-header .main-navigation-wrapper ul.sf-menu.sf-horizontal ul{
    background: #FFFFFF;
    top: 50px;
    padding: 12px 24px;
    border: 0.5px solid #e1e1e1;
    border-radius: 9px;
    visibility: hidden;
}
header#site-header .main-navigation-wrapper ul.sf-menu.sf-horizontal li.sfHover > ul{
    visibility: visible;
    min-width: 300px;
}
header#site-header .main-navigation-wrapper ul.sf-menu.sf-horizontal ul li :is(a, span.no-link){
    font-size: 18px;
    line-height: 48px;
    padding: 0px;
    border-bottom: 1px solid var(--color-border);

    &:hover, .is-active{
        color: var(--color-dark-blue);
    }
    .is-active{
        font-weight: 600;
    }
}
header#site-header .main-navigation-wrapper ul.sf-menu.sf-horizontal ul li:last-child :is(a, span.no-link){
    border-bottom: none;
}

/* Main Navigation (Superfish Mobile Menu Customization) */

header#site-header .main-navigation-wrapper #superfish-main-toggle{
    background: transparent;
    border: none;
    padding: 0px;
    margin: 0px;
    span{
        display: none;
    }
}
header#site-header .main-navigation-wrapper #superfish-main-toggle::after{
    position: static;
    font-size: 48px;
    line-height: 1;
    color: var(--color-gray);
}
header#site-header .main-navigation-wrapper .sf-menu.sf-accordion{
    display: block !important;
    position: fixed !important;
    top: 0 !important;
    left: -80% !important;
    width: 80%;
    height: 100vh;
    padding: 20px 12px;
    background: #fff;
    transition: left 0.4s ease;
    box-shadow: 4px 4px 16px #0000004a;
}
header#site-header .main-navigation-wrapper .sf-menu.sf-accordion.sf-expanded{
    left: 0 !important;
    transition: left 0.4s ease;
}

/* Mobile Navigation Region Stylings */

.region-nav-mobile .sf-accordion-toggle{
    display: none;
}
.region-nav-mobile .sf-menu.sf-accordion{
    display: block;
    height: auto !important;
    width: 100% !important;
    position: static !important;
    clip: unset !important;
    margin: 0px !important;
    padding: 0px 0px 24px 0px !important;
    background: transparent !important;
    box-shadow: none !important;
}
.region-nav-mobile ul.sf-menu.sf-accordion li.sf-expanded > ul{
    margin-left: 12px;
}

.region-nav-mobile .sf-menu.sf-accordion > li > a{
    padding: 12px 0px;
    font-weight: 600;
    color: #000000;
    border-bottom: 1px solid #e5e5e5;
}
.region-nav-mobile .sf-menu.sf-accordion > li > a.is-active{
    color: var(--color-primary);
}
.region-nav-mobile .sf-menu.sf-accordion > li.sf-expanded > a{
    background-color: var(--color-primary);
    color: #FFFFFF;
    padding: 12px;
}
.region-nav-mobile .sf-menu.sf-accordion ul li > a{
    color: var(--color-dark-gray);
    font-weight: 600;
    padding: 12px 0px;
    border-bottom: 1px solid #e5e5e5;
}
.region-nav-mobile .sf-menu.sf-accordion li.menuparent > a > .sf-sub-indicator::after{
    font-size: 20px;
    text-align: center;
}
.region-nav-mobile .sf-menu.sf-accordion li.menuparent > a > .sf-sub-indicator::after{
    content: '+';
}
.region-nav-mobile .sf-menu.sf-accordion li.menuparent.sf-expanded > a > .sf-sub-indicator::after{
    content: '-';
}

/* ----------- Search From Stylings ----------------- */

header#site-header .header-bottom-wrapper{
    position: relative;
}
header#site-header .header-bottom-wrapper .search-form-wrapper #searchModal{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: #FFFFFF;
    z-index: 991;
}
header#site-header .search-form-wrapper .region-search-form{
    width: 100%;
}
header#site-header .search-form-wrapper form{
    display: flex;
}
header#site-header .search-form-wrapper form .form-item{
    width: 100%;
}
header#site-header .search-form-wrapper form input[type="search"]{
    border: none;
    padding: 3px 12px;
    line-height: 1;
    height: 45px;
    font-size: 20px;
}
header#site-header .search-form-wrapper form input[type="search"]:focus{
    box-shadow: unset;
}
header#site-header .search-form-wrapper form input[type="submit"]{
    border-radius: 0 6px 6px 0;
    display: none;
}

/* ======================== Breadcrumb Stylings ======================== */
.breadcrumb-wrapper .region-breadcrumb{
    padding: 12px 0px;
    border-top: 1px solid #C6C6C6;
}
.breadcrumb-wrapper ol.breadcrumb{
    margin-bottom: 0px;
}
.breadcrumb-wrapper ol.breadcrumb li a{
    font-weight: 600;
    color: #212529;
}
.breadcrumb-wrapper ol.breadcrumb li a:hover{
    color: var(--color-dark-blue);
}

/* ========================= Main Content Stylings ========================= */

#main-content :is(.region-sidebar-left, .region-content, .region-sidebar-right){
    border-top: 1px solid #C6C6C6;
    padding-top: 12px;
}
#main-content .region-sidebar-left{
    padding-right: 12px;
}
#main-content .region-sidebar-right{
    padding-left: 12px;
}
#main-content:has(.region-sidebar-left) .region-content{
    border-left: 1px solid #C6C6C6;
    padding-left: 12px;
}
#main-content:has(.region-sidebar-right) .region-content{
    border-right: 1px solid #C6C6C6;
    padding-right: 12px;
}
#main-content .region-content{
    padding-bottom: 60px;
}
body:not(.path-frontpage) #block-zivot-content{
    margin-bottom: 40px;
}

/* ============ Blog card styling ============= */

.blog-card-grid ul.row {
    padding-left: 0;
    margin-bottom: 0px;
    list-style: none;
}

.blog-card{
    overflow: hidden;
    border: 0.5px solid #E1E1E1;
    border-radius: 9px;
    box-shadow: inset 0 0 27px rgba(0, 0, 0, 0.1);
}
.blog-card .card-image img{
    width: 100%;
    aspect-ratio: 16/9;
    object-fit: cover;
}
.blog-card .card-image video{
    width: 100%;
    aspect-ratio: 16/9;
    cursor: pointer;
}
.blog-card .card-image .video{
    position: relative;
}
.blog-card .card-image .video::before{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: var(--color-primary);
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http://www.w3.org/2000/svg%22%20height%3D%2224px%22%20viewBox%3D%220%20-960%20960%20960%22%20width%3D%2224px%22%20fill%3D%22%23fff%22%3E%3Cpath%20d%3D%22M320-200v-560l440%20280-440%20280Z%22/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    transform: translate(-50%, -50%);
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
    opacity: 0.9;
    transition: visibility 0.1s ease, opacity 0.2s ease;
}
.blog-card .card-image .video:has(video.playing)::before{
    visibility: hidden;
}
.blog-card .card-image .video:hover::before{
    opacity: 1;
}
.blog-card .card-title,
.blog-card .card-title > a{
    color: #000000;
    font-size: 20px;
    font-weight: 600;
}
.blog-card .blog-meta,
.blog-list-item .blog-meta {
    color: var(--color-gray);
    font-size: 14px;
    font-weight: 500;
}
.blog-card a.edit-link{
    display: inline-flex;
    align-items: center;
    gap: 3px;
    font-size: 13px;
    padding: 4px 6px;
    color: #FFFFFF;
    background-color: var(--color-dark-blue);
    border-radius: 3px;
    position: absolute;
    left: 6px;
    top: 6px;
}
.blog-card a.edit-link::before{
    content: '';
    display: inline-block;
    height: 14px;
    width: 14px;
    background: url(../images/edit-icon-white.svg) center/contain no-repeat;
}
.blog-card-grid .blog-card{
    height: 100%;
}

/* ---- items to remove ---- */
.blog-card-grid ul.row .views-field-nothing,
.blog-card-grid ul.row .views-field-nothing .field-content,
.blog-card-grid ul.row .views-field-nothing .field-content .blog-card{
    height: 100%;
}
.blog-card-grid ul.row .views-field-nothing .field-content{
    display: block;
}

.blog-list-item{
    margin-bottom: 24px;
}
.blog-list-item .title,
.blog-list-item .title > a{
    font-size: 18px;
    color: #000000;
    font-weight: 600;
}

/* ------- Featured Blog Card --------- */

.featured-blog-card .category{
    display: flex;
    flex-wrap: wrap;
    row-gap: 4px;
}
.featured-blog-card .category a{
    font-size: 13px;
    color: #fff;
    display: inline-block;
    padding: 3px 4px;
    background: var(--color-primary);
    border-radius: 4px;
    margin-left: 2px;
}
.featured-blog-card .title,
.featured-blog-card .title a{
    font-size: 33px;
    color: #000000;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 0px;
}
.featured-blog-card .blog-meta{
    font-size: 18px;
    color: var(--color-gray);
    font-weight: 500;
    line-height: 2;
    margin-bottom: 10px;
}
.featured-blog-card .image img{
    width: 100%;
    border-radius: 9px;
    margin-bottom: 20px;
}
.featured-blog-card .description{
    font-size: 24px;
    line-height: 1.2;
    font-weight: 500;
    color: var(--color-dark-blue);

    p:last-child{
        margin-bottom: 0px;
    }
}


/* -------- Sidebar right components styling ------------- */

.region-sidebar-right h2.block-title,
.region-sidebar-right h2.block-title a,
.region-sidebar-right .view-header h2,
.region-sidebar-right .view-header h2 a,
.block-title-style-2,
.block-title-style-2 a{
    font-size: 18px;
    color: var(--color-primary);
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
    text-transform: uppercase;
    font-weight: 700;
}
.region-sidebar-right h2.block-title,
.region-sidebar-right .view-header h2,
.block-title-style-2{
    margin-bottom: 12px;
}

.region-sidebar-right h2.block-title::after,
.region-sidebar-right .view-header h2::after,
.block-title-style-2::after {
  content: "";
  flex-grow: 1;
  height: 2px;
  background-color: var(--color-primary);
  position: relative;
}

.region-sidebar-right h2.block-title::before,
.region-sidebar-right .view-header h2::before,
.block-title-style-2::before {
  content: "";
  width: 6px;
  height: 6px;
  background-color: var(--color-primary);
  border-radius: 0;
  position: absolute;
  right: 0;
  z-index: 1;
}
.block-title-style-2{
    color: var(--color-dark-blue);
}
.block-title-style-2::after,
.block-title-style-2::before{
    background-color: var(--color-dark-blue);
}

.region-sidebar-right > *{
    margin-bottom: 40px;
}

/* ----------- News Letter Form Stylings ------------- */

.simplenews-subscriber-form{
    padding: 30px;
    border: 1px solid #e1e1e1;
    border-radius: 9px;
    text-align: center;
}
.simplenews-subscriber-form h2.block-title{
    font-size: 18pt;
    text-transform: uppercase;
    font-weight: 500;
    color: var(--color-dark-blue);
    justify-content: center;

    &::before, &::after{
        display: none;
    }
}
.simplenews-subscriber-form form .form-item :is(label, .description){
    display: none;
}
.simplenews-subscriber-form form .js-form-item-message{
    font-size: 18pt;
    color: rgba(0,0,0,0.4);
}
.simplenews-subscriber-form form .form-actions .btn{
    width: 100%;
}

/* ========================== Homepage Stylings ======================== */

.block-views-blockfeatured-blogs-block-1,
.block-views-blockrecent-blogs-block-1{
    margin-bottom: 40px;
}
.block-views-blockrecent-blogs-block-1 .view-content .views-row:not(:last-child){
    padding-bottom: 24px;
    margin-bottom: 24px;
    border-bottom: 0.5px solid #C6C6C6;
}
.view .view-content .edit-button a,
.blog-card a.edit-link{
    display: inline-flex;
    align-items: center;
    gap: 3px;
    font-size: 13px;
    padding: 4px 6px;
    color: #FFFFFF;
    background-color: var(--color-dark-blue);
    border-radius: 3px;
    margin-bottom: 6px;
}
.view .view-content .edit-button a::before,
.blog-card a.edit-link::before{
    content: '';
    display: inline-block;
    height: 14px;
    width: 14px;
    background: url(../images/edit-icon-white.svg) center/contain no-repeat;
}
.view .blog-card-grid > ul > li{
    position: relative;
}
.view .blog-card-grid > ul > li .edit-button a{
    position: absolute;
    left: 14px;
    top: 8px;
    z-index: 1;
}

.slick--view--featured-blogs .blog-card{
    margin: 0 6px;
}
.slick--view--featured-blogs .blog-card .card-title{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
    overflow: hidden;
    text-overflow: ellipsis;
    height: calc(1em * 1.2 * 2);
    line-height: 1.2;
}

/* ------------- Search Page Stylings --------------- */

.path-search form.search-form{
    margin-top: 10px;
    margin-bottom: 30px;
}
.path-search form.search-form label{
    display: none;
}
.path-search #block-zivot-content > h2{
    margin-bottom: 20px;
}
.path-search .search-results{
    padding: 0px;
}
.path-search .search-results li{
    margin: 0 0 10px 0;
    padding-bottom: 10px;
    p{
        margin-bottom: 0;
    }
}
.path-search .search-results li:not(:last-child){
    border-bottom: 0.5px solid #C6C6C6;
}
.path-search .search-results .search-result__title,
.path-search .search-results .search-result__title a{
    font-size: 22px;
    color: #000000;
    font-weight: 600;
}
.search-result__snippet{
    color: var(--color-dark-gray);
    strong{
        color: #000000;
    }
}

/* ------------------ Blog Detail Page Stylings ------------------ */

.blog-detail-page .blog__title{
    font-size: 33px;
    color: #000000;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 0px;
}
.blog-detail-page .blog__meta{
    font-size: 18px;
    color: var(--color-gray);
    font-weight: 500;
    line-height: 2;
    margin-bottom: 10px;
}
.blog-detail-page .blog__image img{
    width: 100%;
    border-radius: 9px;
    margin-bottom: 20px;
}
.blog-detail-page .blog__video video{
    aspect-ratio: 16/9;
    border-radius: 9px;
}
.blog-detail-page .blog__content{
    font-size: 18px;
    color: var(--color-dark-gray);
    line-height: 1.3;
    font-weight: 400;
}
.blog-detail-page .blog__content video{
    width: 100%;
}

@media only screen and (max-width: 767px){

.blog-detail-page .blog__content video{
    height: auto !important;
}

}

.blog-detail-page .blog__content blockquote{
    padding-left: 16px;
    margin-left: 40px;
    border-left: 4px solid var(--color-primary);
    padding-right: 16px;
    font-size: 18px;
    color: #000000;
    font-weight: 600;
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
}
.blog-detail-page .blog__tags,
.blog-detail-page .blog__categories{
    margin-bottom: 16px;
    display: flex;
    flex-wrap: wrap;
    gap: 4px;
}

.blog-detail-page .blog__tags a,
.blog-detail-page .blog__categories a{
    font-size: 13px;
    color: var(--color-dark-gray);
    display: inline-block;
    padding: 3px 4px;
    background: #e5e5e5;
    border-radius: 4px;
    transition: all 0.25s ease;
}

.blog-detail-page .blog__tags a:hover,
.blog-detail-page .blog__categories a:hover{
    background: var(--color-primary);
    color: #FFFFFF;
}

.blog-detail-page .field--name-field-description img{
    width: 100%;
    height: auto;
}

/* ------------------ PayPal Donation Button ------------------ */

#block-zivot-paypaldonationsbutton form input[type="submit"] {
    background: #ffc43a url(/themes/custom/zivot/images/paypal.png) no-repeat;
    background-position: right 22px center;
    background-size: 70px;
    color: #000000;
    font-weight: bold;
    border: 3px solid #ffdd8f;
    padding: 12px 24px;
    padding-right: 100px;
    font-size: 16px;
    border-radius: 6px;
    cursor: pointer;
    transition: box-shadow 0.3s ease;
}
#block-zivot-paypaldonationsbutton form input[type="submit"]:hover{
    box-shadow: 0 4px 12px rgba(0,0,0,0.15);
}

/* ========================== Footer Stylings ============================ */

footer#site-footer{
    padding: 50px 0 25px 0;
    background-color: var(--color-dark-gray);
    color: var(--color-gray);
    font-size: 14pt;
}
footer#site-footer nav > h5,
footer#site-footer h2.block-title{
    font-size: 20px;
    margin-bottom: 10px;
    color: #FFFFFF;
    font-size: 18pt;
}
footer#site-footer ul.nav li :is(a, .nav-link){
    padding: 6px 0px;
    color: var(--color-gray);
    line-height: 1;
    font-size: 15pt;
}
footer#site-footer .region-footer-col-2 ul:is(.nav, .menu){
    display: grid;
    grid-template-columns: repeat(2, 1FR);
}
footer#site-footer .region-footer-col-3{
    text-align: right;
}
footer#site-footer .region-footer-bottom{
    margin-top: 50px;
}

@media (min-width: 1400px){
    .container{
        max-width: 1210px;
        min-width: 1210px;
    }
    .site-wrapper{
        display: flex;
    }
    .site-wrapper > :is(.left-space, .right-space){
        display: block;
        flex-grow: 1;
    }
}

@media (min-width: 992px){
    #main-content > .container,
    .breadcrumb-wrapper.container{
        --bs-gutter-x: 2.5rem;
    }
    #main-content:not(:has(.both-sidebar)){
        .content-wrapper{
            width: 65%;
        }
        .sidebar-wrapper{
            width: 35%;
        }
    }
    #main-content:not(:has(.sidebar-wrapper)) .content-wrapper{
        width: 100% !important;
    }
}

.addtoany-share .addtoany_list{
    display: flex;
    flex-wrap: wrap;
    gap: 4px;
}
.addtoany-share .addtoany_lista{
    padding: 0px !important;
    margin: 0px !important;
}
.addtoany-share a svg {
    background: #979292;
}

.addtoany-share a:hover svg{
    background: unset !important;
}

/************ pagination ***************/

.pagination li.page-item a {
    border: unset !important;
    line-height: 45px;
    border-radius: 8px;
    background-color: #f1f1f1;
    color: #000;
    text-decoration: none;
    font-weight: 500;
    transition: all 0.3s ease;
    padding: 0 20px;
}

.pagination li.page-item {
    margin-left: 9px;
}

.pagination.js-pager__items .page-item:hover .page-link {
  background-color: #d0d0d0;
}

.pagination.js-pager__items .page-item.is-active .page-link,
.pagination.js-pager__items .page-item.active .page-link {
  background-color: #98002e;
  color: #fff;
}

